#
# spec file for package yast2-trans-ru (Version 2.15.25)
#
# Copyright (c) 2007 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash binutils bzip2 coreutils cpio cpp cpp42 cracklib cvs diffutils file filesystem fillup findutils gawk gcc gcc42 gdbm gettext gettext-devel glibc glibc-devel glibc-locale grep groff gzip info insserv less libacl libattr libbz2-1 libbz2-devel libdb-4_5 libgcc42 libgomp42 libltdl-3 libmudflap42 libreadline5 libstdc++42 libtool libuuid1 libvolume_id libxcrypt libzio linux-kernel-headers m4 make man mktemp ncurses net-tools netcfg pam pam-modules patch perl perl-XML-Writer perl-base permissions pkg-config popt rpm sed sysvinit tar texinfo timezone util-linux yast2-devtools zlib

Name:           yast2-trans-ru
Version:        2.15.25
Release:        2.1
License:        GPL v2 or later
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-ru-2.15.25.tar.bz2
Prefix:         /usr
Provides:       locale(yast2:ru)
BuildRequires:  pkgconfig yast2-devtools
BuildArch:      noarch
Summary:        YaST2 - Russian Translations

%description
YaST2 - Russian Translations

%debug_package
%prep
%setup -n yast2-trans-ru-2.15.25

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-ru
%dir /usr/share/YaST2/locale
%lang(ru) /usr/share/YaST2/locale/ru
%changelog
* Fri Oct 26 2007 - ke@suse.de
- Update to version 2.15.25.
* Mon Sep 24 2007 - ke@suse.de
- Update to version 2.15.24.
* Thu Sep 20 2007 - ke@suse.de
- Update to version 2.15.23.
* Wed Sep 12 2007 - ke@suse.de
- Update to version 2.15.22.
* Mon Sep 10 2007 - ke@suse.de
- Update to version 2.15.21.
* Mon Aug 27 2007 - ke@suse.de
- Update to version 2.15.20.
* Fri Aug 24 2007 - ke@suse.de
- Update to version 2.15.19.
* Mon Aug 20 2007 - ke@suse.de
- Update to version 2.15.18.
* Fri Aug 17 2007 - ke@suse.de
- Update to version 2.15.17.
* Tue Aug 14 2007 - ke@suse.de
- Update to version 2.15.16.
* Mon Aug 13 2007 - ke@suse.de
- Update to version 2.15.15.
* Mon Aug 06 2007 - ke@suse.de
- Update to version 2.15.14.
* Fri Jul 27 2007 - ke@suse.de
- Update to version 2.15.13.
* Fri Jul 20 2007 - ke@suse.de
- Update to version 2.15.12.
* Fri Jul 06 2007 - ke@suse.de
- Update to version 2.15.11.
* Mon Jun 18 2007 - ke@suse.de
- Update to version 2.15.10.
* Wed Jun 13 2007 - ke@suse.de
- Update to version 2.15.9.
* Wed Jun 06 2007 - ke@suse.de
- Update to version 2.15.8.
* Mon Jun 04 2007 - ke@suse.de
- Update to version 2.15.7.
* Fri Jun 01 2007 - ke@suse.de
- Update to version 2.15.6.
* Wed May 30 2007 - ke@suse.de
- Update to version 2.15.5.
* Tue May 22 2007 - ke@suse.de
- Update to version 2.15.4.
* Fri May 04 2007 - ke@suse.de
- Update to version 2.15.3.
* Mon Apr 23 2007 - ke@suse.de
- Update to version 2.15.2.
* Thu Apr 19 2007 - ke@suse.de
- Update to version 2.15.1.
* Fri Mar 23 2007 - ke@suse.de
- Update to version 2.14.21.
* Mon Feb 19 2007 - ke@suse.de
- Update to version 2.14.20.
* Tue Nov 28 2006 - ke@suse.de
- Update to version 2.14.19.
* Fri Nov 17 2006 - ke@suse.de
- Update to version 2.14.18.
* Wed Nov 15 2006 - ke@suse.de
- Update to version 2.14.17.
* Tue Nov 14 2006 - ke@suse.de
- Update to version 2.14.16.
* Mon Nov 13 2006 - ke@suse.de
- Update to version 2.14.15.
* Fri Nov 10 2006 - ke@suse.de
- Update to version 2.14.14.
* Wed Nov 08 2006 - ke@suse.de
- Update to version 2.14.13.
* Fri Nov 03 2006 - ke@suse.de
- Update to version 2.14.12.
* Mon Oct 23 2006 - ke@suse.de
- Update to version 2.14.11.
* Fri Oct 20 2006 - ke@suse.de
- Update to version 2.14.10.
* Mon Oct 16 2006 - ke@suse.de
- Update to version 2.14.9.
* Fri Oct 13 2006 - ke@suse.de
- Update to version 2.14.8.
* Mon Oct 09 2006 - ke@suse.de
- Update to version 2.14.7.
* Mon Oct 02 2006 - ke@suse.de
- Update to version 2.14.6.
* Mon Sep 25 2006 - ke@suse.de
- Update to version 2.14.5.
* Mon Sep 25 2006 - ke@suse.de
- Update to version 2.14.4.
* Mon Sep 18 2006 - ke@suse.de
- Update to version 2.14.3.
* Wed Sep 13 2006 - ke@suse.de
- Update to version 2.14.2.
* Wed Aug 30 2006 - ke@suse.de
- Update to version 2.14.1.
* Fri Jun 16 2006 - ke@suse.de
- Update to version 2.13.14.
* Tue Jun 06 2006 - ke@suse.de
- Update to version 2.13.13.
* Wed Apr 12 2006 - ke@suse.de
- Update to version 2.13.12.
* Tue Apr 11 2006 - ke@suse.de
- Update to version 2.13.11.
* Wed Feb 22 2006 - ke@suse.de
- Update to version 2.13.10.
* Mon Feb 20 2006 - ke@suse.de
- Update to version 2.13.9.
* Fri Feb 10 2006 - ke@suse.de
- Update to version 2.13.8.
* Mon Feb 06 2006 - ke@suse.de
- Update to version 2.13.7.
* Fri Feb 03 2006 - ke@suse.de
- Update to version 2.13.6.
* Thu Feb 02 2006 - ke@suse.de
- Update to version 2.13.5.
* Fri Jan 13 2006 - ke@suse.de
- Update to version 2.13.4.
* Wed Jan 04 2006 - ke@suse.de
- Update to version 2.13.3.
* Wed Dec 07 2005 - ke@suse.de
- Update to version 2.13.2.
* Wed Dec 07 2005 - ke@suse.de
- Update to version 2.13.1.
* Tue Mar 15 2005 - ke@suse.de
- Update to version 2.11.1.
* Mon Sep 06 2004 - ke@suse.de
- Update to version 2.10.1.
* Wed Jun 09 2004 - ke@suse.de
- Update to version 2.9.7.
* Wed Jun 02 2004 - ke@suse.de
- Update to version 2.9.6.
* Mon Apr 05 2004 - ke@suse.de
- Update to version 2.9.5.
* Fri Apr 02 2004 - ke@suse.de
- Update to version 2.9.4.
* Thu Apr 01 2004 - ke@suse.de
- Update to version 2.9.3.
* Wed Mar 31 2004 - ke@suse.de
- Update to version 2.9.2.
* Mon Mar 22 2004 - ke@suse.de
- Update to version 2.9.1.
* Wed Mar 12 2003 - ke@suse.de
- Update to version 2.7.5.
* Wed Mar 12 2003 - ke@suse.de
- Update to version 2.7.4.
* Tue Mar 11 2003 - ke@suse.de
- Update to version 2.7.3.
* Fri Mar 07 2003 - ke@suse.de
- Update to version 2.7.2.
* Fri Mar 07 2003 - ke@suse.de
- Update to version 2.7.1.
* Fri Jun 07 2002 - ke@suse.de
- initial version
